version: '2'

services:
  isotp:
    build: .
    # Make SocketCAN interfaces accessible to the container
    network_mode: host
    volumes:
      # Read-only volume for firmware build output
      - "${ZOOX_WORKSPACE_ROOT}/firmware:/firmware/:ro"
